rte_pmd_i40e_ddp_version(3)

NAME
rte_pmd_i40e_ddp_version

SYNOPSIS

#include <rte_pmd_i40e.h>

Detailed Description

Version for dynamic device personalization. Version in "major.minor.update.draft" format.

Definition at line 116 of file rte_pmd_i40e.h.

Author

Generated automatically by Doxygen for DPDK from the source code.